/*
Theme Name: Zakra Child
Template: zakra
Theme URI:    https://www.iesemilidarder.com/zakra-child/
Description:  Tema hijo de zakra
Author:       Emilio Valdivia
Version:      1.0.0
*/

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');
@import url("./assets/css/header.css");
@import url("./assets/css/main-hero.css");
@import url("./assets/css/main-card.css");
@import url("./assets/css/main-content.css");
@import url("./assets/css/oferta-educativa.css");
@import url("./assets/css/pagination.css");
@import url("./assets/css/postit.css");
@import url("./assets/css/footer.css");
@import url("./assets/css/single-post.css");

html {
    font-size: 16px!important;; /* Ahora 1rem equivale exactamente a 16px */
}
/* CSS personalizado */
body{
    position: relative;
    margin-top: 0;
    box-sizing: border-box!important;
    background-color: #f8f9fa;
}


.zak-primary{
    margin: 1rem!important;
}
.zakra-article-post{
    margin: 1rem!important;
    border: 1px solid #386694;
}
